Bug 615241 - TBD found in section 1.4.1
TBD found in section 1.4.1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Christopher Curran
ecs-bugs
: Documentation
Depends On:
Blocks: 460075
  Show dependency treegraph
 
Reported: 2010-07-16 05:18 EDT by jason wang
Modified: 2011-12-05 20:04 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-31 00:23:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jason wang 2010-07-16 05:18:17 EDT
Description of problem:

Following sub-sections are found in 1.4.1:

Emulated video devices
To be done.
Emulated system components
To be done.
Emulated sound devices
To be done.
Emulated networks
To be done.
Emulated block devices
To be done. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Christopher Curran 2010-07-29 03:40:03 EDT
Fixed in build 50.

Chris

Note You need to log in before you can comment on or make changes to this bug.